.msg-file{
 display: none;   
}
.carregar{
    cursor: pointer;
    color: blue !important;
}
.form-control{
    text-transform: uppercase;
}

.footer-cst {
    position: fixed !important;    
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    background: #f8f9fa !important;
}
